<?php
/**
 * @version V1.0  2012-5
 * @package housecp
 * @author  Breathing
 */
$conf_basedir = "../../";	//相对主目录的位置
$conf_where = "admin";	//选择调用相应模块
include_once($conf_basedir . "/base.inc.php");
//include_once("broker_group_func.php");
error_reporting(7);
ini_set("display_errors",true);
checkAuth('19');	//判断登录和权限

$title = "用户组列表";
$js = "<script src='script/cp.js' type='text/javascript' ></script>";
//南京和分站判断 $conf_cityflag

if($conf_cityflag == 'nj'){
    $tbl ="broker_package";
    //从数据库中读取数据,取前n条记录,并跳转至开始显示记录
    $q = " SELECT * FROM $tbl order by package_valid_num asc ";
    $rs = $db->Execute($q);
    if ($rs->RecordCount()) {
        $data_info = $rs->GetAll();
    } else {
        $data_info = array();
    } 
    $tpl = "broker/broker_group_manage_new_nj";
    
}else{    
    $tbl = "broker_group";
    //从数据库中读取数据,取前n条记录,并跳转至开始显示记录
    $q = " select * from $tbl order by post asc ";
    $rs = $db->Execute($q);
    if ($rs->RecordCount()) {
        $data_info = $rs->GetAll();
    } else {
        $data_info = array();
    }    
    $tpl = "broker/broker_group_manage_new";
}





include_once(Template("header"));
include_once(Template($tpl));
include_once(Template("footer"));
?>